.footer-section{background:var(--black);}
.footer-section:before{position:absolute;content:'';width:100%;height:190px; background:url(../images/footer-overlay.png) no-repeat;background-size: 100%;background-position: bottom;bottom: 0;left: 0;}
.footer-heading h3{font-size:18px;font-weight:400;color:var(--white);text-transform:uppercase;letter-spacing:0.3px;position:relative;z-index:1;}
.footer-section .footer-content{margin-top:20px;}
.footer-section .footer-content p{font-size:14px;color:var(--white);}
.footer-social-icon{margin-top:15px;}
.footer-social-icon li{display:inline-block;}
.footer-social-icon li span{color:var(--white);text-transform:capitalize;font-size:15px;}
.footer-social-icon li a{color:var(--white);margin-left:10px;margin-top:3px;display:block;}
.footer-section .footer-content .link li{margin-bottom:10px;}
.footer-section .footer-content .link li a{color:var(--white);text-transform:capitalize;font-size:14px;}
.footer-section .footer-content .link li a i{font-size:6px;margin-right:6px;margin-top:5px;color:var(--primary-color);transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;}
.footer-section .footer-content .link li a:hover{color:var(--primary-color);}
.footer-section .footer-content .link li a:hover i{margin-right:8px;}
.footer-section .footer-content .contact-info li{display:flex;align-items:center;margin-bottom:8px;}
.footer-section .footer-content .contact-info li .icon{width:25px;height:25px;border-radius:2px;margin-right:15px; background:#dfdfdf;text-align:center;display:inline-table;}
.footer-section .footer-content .contact-info li .icon i{line-height:25px;}
.footer-section .footer-content .contact-info li .info{color:#dfdfdf;font-size:12px;line-height:15px;}
.copyright-section{background:#333;font-weight:500;font-size:13px;text-align:center;}
.copyright-section p{padding:13px;position:relative;font-size:15px;}
.scrolltop{position:fixed;bottom:25px;right:25px;z-index:2222; display:block;width:40px;height:40px;background:var(--primary-color);border-radius:3px;text-align:center;display:none;}
.scrolltop i{line-height:40px;font-size:18px;color:var(--white);}
@media only screen and (max-width:767px) {
	.footer-heading{margin-top:25px;}
	.footer-heading:before{display:none;}
}
@media only screen and (max-width:568px) {
	.margin-top-0{margin-top:0;}
}